order.cpp File Reference
`#include <gecode/minimodel.hh>`
`#include "test/int.hh"`

Go to the source code of this file.

## Classes

class | Test::Int::Order::Int
| Test order for integer variables More...
class | Test::Int::Order::Create
| Help class to create and register tests. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Int
| Testing finite domain integers.
namespace | Test::Int::Order
| Tests for order constraint

## Variables

Create | Test::Int::Order::c